/*	

Bosweb Systems.2011.

Table Of Contents
-------------------------
[01] - Global/Default Styles
[02] - Layout
[03] - Additional Layouts
[04] - Navigation and Lists
[05] - Forms
[06] - Buttons
[Misc] - Miscellaneous Styles
[iPhone] - iPhone Override Styles
[iPad] - iPad Override Styles

Slider - 932px x 305px;
*/

@font-face {
    font-family: 'AntiqueOliveRegular';
    src: url('/CapitalLandscapes/Fonts/antique_-webfont.eot');
    src: url('/CapitalLandscapes/Fonts/antique_-webfont.eot?#iefix') format('embedded-opentype'),
         url('/CapitalLandscapes/Fonts/antique_-webfont.woff') format('woff'),
         url('/CapitalLandscapes/Fonts/antique_-webfont.ttf') format('truetype'),
         url('/CapitalLandscapes/Fonts/antique_-webfont.svg#AntiqueOliveRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*[01] - Global/Default Styles 
----------------------------*/
/* Resets */
html, body, div, h1, h2, h3, h4, h5, h6, article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, form, fieldset{
	display:block;
	margin:0;
	padding:0;
	border:0;
}
a{text-decoration:none;}
a,a:active, a:focus{outline: 0;}
textarea:focus, input:focus, select:focus{outline:none;}
img, a img{
	max-width:100%;
	border:none;
}
table{
	border-collapse:collapse;
	border-spacing: 0;
}
::selection{}

/* Document Styles/Page Size Standards */
html{
	overflow-y: scroll;
	font:12px Arial, Helvetica, sans-serif;
	line-height:1.5;
	color:#3e3e3e;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
body{background:url(/CapitalLandscapes/images/bg_body.png) repeat-x 0px 0px;}
body > *{width:100%;}
body > * > .wrapper{
	position:relative;
	margin:0px auto;
	width:980px;
}

/* Typography */
h1, h2, h3, h4, h5, h6{
	font-family:'AntiqueOliveRegular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#a4b30a;
}
h1{font-size:25px;}
h2{font-size:23px;}
h3{font-size:19px;}
h4{font-size:18px;}
h5{font-size:16px;}
h6{font-size:14px;}

a{color:#452e74;}
a:hover{text-decoration:underline;}

/*[02] - Layout
----------------------------*/
/* Document header */
body > header{background:url(/CapitalLandscapes/images/bg_header.png) no-repeat center 30px;}
body > header > div{height:193px;}
body > header > div > nav{
	position:absolute;
	top:0px;
	left:0px;
	z-index:2;
	height:30px;
	width:100%;
}
body > header > div > nav + a{
	position:absolute;
	bottom:0px;
	left:0px;
}
body > header > div > nav + a + img{
	position:absolute;
	bottom:0px;
	right:0px;
}

/* Utility area for slider/banner + secondary nav */
#utilities{background:url(/CapitalLandscapes/images/bg_utilities.png) no-repeat center top;}
#utilities > div{}
#slider{
	width:958px;
	height:329px;
	padding:20px 0px 0px 22px;
	background:url(/CapitalLandscapes/images/bg_slider.png) no-repeat 0px 0px;
}
#slider .slides_container{
	width:932px;
	height:305px;
	overflow:hidden;
}
#slider .slides_container div{
	display:block;
	width:932px;
	height:305px;
}
#slider .slides_container div.slideHolder{position:relative;}
#slider .slides_container div.slideHolder > div{
	position:absolute;
	bottom:50px;
	right:0px;
	float:right;
	width:400px;
	height:95px;
	padding:15px 120px 0px 40px;
	text-align:right;
	border:2px solid #fff;
	border-right:none;
	box-shadow:-3px -3px 5px 0px rgba(0, 0, 0, 0.3);
	background:url(/CapitalLandscapes/images/bg_sliderOverlay.png) repeat 0px 0px;
}
#index #slider .slides_container div.slideHolder > div{
	border:none;
	box-shadow:none;
	background:none;
}
#slider .slides_container div.slideHolder > div > h2{
	font-size:35px;
	color:#1A1031;
	line-height:1.2;
	color:#fff;
}
#slider .slides_container div.slideHolder > div > h2 + p{
	margin:0px;
	font-family:'AntiqueOliveRegular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:19px;
	color:#fff;
}
#utilities > div ul.pagination{
	position:absolute;
	top:0px;
	left:0px;
	display:block;
	width:216px;
	height:109px;
	padding:25px 0px 0px 26px;
	background:url(/CapitalLandscapes/images/sliderPagination.png) no-repeat 0px 0px;
	z-index:10;
}
#utilities > div ul.pagination > li{
	display:inline-block;
	float:left;
}
#utilities > div ul.pagination > li > a{
	display:block;
	width:10px;
	height:10px;
	margin:3px;
	text-indent:-9999em;
	background:url(/CapitalLandscapes/images/pagination.png) no-repeat 0px 0px;
}
#utilities > div ul.pagination > li.current > a,#utilities > div ul.pagination > li > a:hover{background:url(/CapitalLandscapes/images/paginationOn.png) no-repeat 0px 0px;}
#utilities > div > nav{
	position:absolute;
	bottom:0px;
	left:12px;
	right:0px;
	height:63px;
	z-index:9;
}
#utilities > div > img{
	position:absolute;
	bottom:37px;
	right:0px;
	z-index:10;
}

/* Main content area for templates */
#index #main{
	background:#1a1031 url(/CapitalLandscapes/images/bg_indexmain.jpg) no-repeat center top;
	color:#fff;
}
#index #main a{color:#a4b30a;}
#main > div{padding:20px 0px;}
#main > div > article{padding:0px 25px;}
#index #main > div > aside{
	clear:both;
	padding:17px 20px 0px;
	background:url(/CapitalLandscapes/images/pageSeparator.png) no-repeat 0px 0px;
}
#index #main > div > aside > div{
	position:relative;
	float:left;
	width:285px;
	margin:0px 25px 0px 0px;
	padding:7px 0px;
	box-shadow:-3px -3px 5px 0px rgba(0, 0, 0, 0.3);
}
#index #main > div > aside > div > img{border:7px solid #fff;}
#index #main > div > aside > div > h2{
	position:absolute;
	top:105px;
	right:-36px;
	width:200px;
	height:40px;
	padding:45px 0px 0px 20px;
	overflow:hidden;
	text-align:center;
	font-size:15px;
	color:#fff;
	background:url(/CapitalLandscapes/images/leadinHeadings.png) no-repeat 0px 0px;
}
#index #main > div > aside > div > h2 > a{color:#fff;}
#index #main > div > aside > div.green > h2{background-position:-200px 0px !important;}
#index #main > div > aside > div.yellow > h2{background-position:-400px 0px !important;}
#index #main > div > aside > div a.readmore{
	position:relative;
	float:right;
	display:block;
	width:108px;
	height:26px;
	margin-top:10px;
	padding:7px 10px 0px 0px;
	text-align:center;
	font-size:11px;
	font-weight:bold;
	background:url(/CapitalLandscapes/images/button_readMore.png) no-repeat 0px 0px;
}
#index #main > div > aside > div.purple a.readmore{color:#4f3c77;}
#index #main > div > aside > div.green a.readmore{color:#5d6f09;}
#index #main > div > aside > div.yellow a.readmore{color:#876107;}
#index #main > div > aside > div a.readmore > img{
	position:absolute;
	top:5px;
	right:5px;
}
#index #main > div > aside > div a.readmore:hover{
	text-decoration:none;
	background:url(/CapitalLandscapes/images/button_readMore-on.png) no-repeat 0px 0px;
}

/* Document Footer */
body > footer{background:url(/CapitalLandscapes/images/bg_footer.png) repeat-x 0px 0px;}
body > footer > div{
	padding:10px 0px 0px;
	color:#080808;
}
body > footer > div > ul{
	margin:0px 0px 0px 25px;
	padding:0px;
	list-style:none;
}
body > footer > div > ul > li{
	display:inline-block;
	float:left;
}
body > footer > div > ul > li > strong{
	display:block;
	padding:2px 0px 25px;
	font-family:'AntiqueOliveRegular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#fff;
	font-size:14px;
}
body > footer > div > ul > li > ul{
	display:inline-block;
	float:left;
	margin:0px;
	padding:0px;
	list-style:none;
}
body > footer > div > ul > li > ul > li{
	padding:0px 60px 0px 0px;
}
body > footer > div > ul > li > ul > li > a{
	display:block;
	padding:3px 0px 3px 0px;
	color:#000;
}
body > footer > div > ul > li > ul > li > a:hover{color:#452e74;}
body > footer > div > a{}
body > footer > div > a + div{
	position:absolute;
	bottom:0px;
	left:25px;
}

/*[03] - Additional Layouts
----------------------------*/
/* Followon Page Layout */
#followon{background:url(/CapitalLandscapes/images/bg_bodyFollowon.png) repeat-x 0px 0px;}
#followon #utilities{background:url(/CapitalLandscapes/images/bg_utilitiesFollowon.png) no-repeat center top;}
#followon #main{background:url(/CapitalLandscapes/images/bg_mainFollowon.jpg) no-repeat center top fixed;}
#pageBreadcrumbs{
	margin-bottom:10px;
	padding:0px 0px 5px 0px;
	text-align:right;
	font-size:11px;
	border-bottom:1px solid #eee;
}
#followon > footer{background:url(/CapitalLandscapes/images/bg_footerFollowon.png) repeat-x 0px 0px;}
#followon #slider .slides_container div.slideHolder > div{
	width:600px;
	background:#1A1031;
	opacity:0.9;
}
#followon #slider .slides_container div.slideHolder > div > h2{
	color:#A4B30A;
	font-size:30px;
}
#followon #slider .slides_container div.slideHolder > div > h2 + p{
	padding-top:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#fff;
}

/* Product Layout */
.shop-main .breadcrumbs{width:100%;}
table.productTable{
	margin:0px auto;
	border-collapse:separate;
}
table.productTable > tbody > tr > td{
	border-color:#36275a;
	background:none;
}
.shop-product-small h5{
	padding:0px 7px;
	font-size:18px;
width:270px;
}
.shop-product-small h5 + div{display:none;}
.shop-product-small h5 + div + div[style]{padding-top:5px !important;}
.shop-product-small .image{
	position:relative;
	width:97%;
	height:170px;
	padding-top:5px;
}
.shop-product-small .image img{
	max-width:100%;
	height:auto;
}
.shop-product-small h5 + div + div + a{
	display:none;
	float:right;
	width:146px;
	height:36px;
	margin:-5px 0px 5px 0px;
	overflow:hidden;
	text-indent:-9999em;
	background:url(/CapitalLandscapes/images/Buttons/EnquireNow.png) no-repeat 0px 0px;
}
.shop-product-small h5 + div + div + a:hover{background:url(/CapitalLandscapes/images/Buttons/EnquireNow-on.png) no-repeat 0px 0px;}
.productcontent {padding:10px; width:260px; float:left; }
.additionalButtons {width:140px; float:right; margin-top:-20px;border-left:1px solid #d8d1e8; padding: 0 5px 0 15px; }
.additionalButtons .No{display:none;}

/* Volume Calculator */
#volumeCalculator{
	position:fixed; 
	top:50%; 
	left:50%;
	z-index:999999999; 
	width:250px; 
	height:200px;
	margin-left:-125px;
	margin-top:-100px;
	padding:15px; 
	border-radius:5px; 
	background-color:#ffffff;
}
#volumeCalculator > div{position:relative;}
#volumeCalculator a.close{
	font-size:8pt;
	position:absolute;
	top:0px;
	right:0px;
	color:red;
}
#volumeCalculator label{
	display:inline-block;
	width:70px;
}

/*[04] - Navigation and Lists
----------------------------*/

/* Utility Navigation */
body > header > div > nav > div > ul{
	float:right;
	margin:0px;
	padding:0px;
	list-style:none;
}
body > header > div > nav > div > ul > li{
	position:relative;
	float:left;
	display:inline-block;
	margin:0px 10px 0px 0px;
	padding:0px;
	border-left:1px solid #b1c218;
}
body > header > div > nav > div > ul > li > a{
	display:block;
	margin:0px 7px 0px 10px;
	padding:3px 5px 5px 15px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	color:#fff;
}
body > header > div > nav > div > ul > li.selected,body > header > div > nav > div > ul > li:hover{background:url(/CapitalLandscapes/images/bg_utilitynavli.png) no-repeat right 0px;}
body > header > div > nav > div > ul > li.selected > a,body > header > div > nav > div > ul > li:hover > a{
	text-decoration:none;
	background:url(/CapitalLandscapes/images/bg_utilitynavlia.png) no-repeat 0px 0px;
}
body > header > div > nav > div > ul > li:hover > ul{display:block;}
body > header > div > nav > div > ul > li > ul{
	display:none;
	position:absolute;
	top:100%;
	left:15px;
	width:200px;
	margin:0px;
	padding:0px;
	list-style:none;
	background:#a8bb16;
}
body > header > div > nav > div > ul > li > ul > li{
	position:reltive;
	margin:0px;
	padding:0px;
}
body > header > div > nav > div > ul > li > ul > li > a{
	display:block;
	padding:5px 10px;
	color:#1A1031;
}
body > header > div > nav > div > ul > li > ul > li > a:hover{
	text-decoration:none;
	color:#a8bb16;
	background:#1A1031;
}

/* Site Navigation */
#utilities > div > nav > div > ul{
	margin:0px;
	padding:0px;
	list-style:none;
}
#utilities > div > nav > div > ul > li{
	position:relative;
	float:left;
	display:inline-block;
	margin:0px 0px 0px -5px;
	padding:0px;
	background:url(/CapitalLandscapes/images/bg_siteNavli.png) no-repeat 0px 0px;
}
#utilities > div > nav > div > ul > li > a{
	display:table-cell;
	vertical-align:middle;
	width:110px;
	height:63px;
	margin:0px;
	padding:0px 7px 0px;
	text-align:center;
	text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.2);
	font-family:'AntiqueOliveRegular', Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:normal;
	line-height:1;
	color:#fff;
	background:url(/CapitalLandscapes/images/bg_sitenavlia.png) no-repeat right 0px;
}
#utilities > div > nav > div > ul > li > a{
	*display:block;
	*height:48px;
	*padding:15px 7px 0px;
}
#utilities > div > nav > div > ul > li > a > img{
	position:absolute;
	top:0px;
	left:-10px;
}
#utilities > div > nav > div > ul > li.selected,#utilities > div > nav > div > ul > li:hover{background:url(/CapitalLandscapes/images/bg_siteNavli-on.png) no-repeat 0px 0px;}
#utilities > div > nav > div > ul > li.selected > a,#utilities > div > nav > div > ul > li:hover > a{
	text-decoration:none;
	background:url(/CapitalLandscapes/images/bg_sitenavlia-on.png) no-repeat right 0px;
}
/*[05] - Forms
----------------------------*/
fieldset{}
label{font-weight:bold;}
label,input[type=checkbox],input[type=radio]{cursor:pointer;}
input[type=text],input[type=password],input[type=email],input[type=url],input[type=number],input[type=tel], select, textarea{
	padding:5px;
	border:1px solid #ddd;
}

input[type=text]:focus,input[type=password]:focus,input[type=email]:focus,input[type=url]:focus,input[type=number]:focus,input[type=tel]:focus, select:focus, textarea:focus{
	border:1px solid #bbb;
}

/*[06] - Buttons
----------------------------*/

/*[Misc] - Miscellaneous Styles
----------------------------*/
.clear{clear:both;}
.req{color:#e50000;}
.cf:before,.cf:after{
    content:"";
    display:block;
}
.cf:after{clear:both;}
.cf{zoom:1;}
#datepicker{width:145px;}

/*[iPhone] - iPhone Override Styles
----------------------------*/
@media handheld, only screen and (max-device-width: 480px) {
}

/*[iPad] - iPad Override Styles
----------------------------*/
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) {
}